Bug 215289 - Extension 'mark-urls' not found
Extension 'mark-urls' not found
Product: Fedora
Classification: Fedora
Component: rxvt-unicode (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-11-13 05:02 EST by Konrad Kosmowski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-14 02:20:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Konrad Kosmowski 2006-11-13 05:02:23 EST
When launching urxvt I get following error - urxvt: perl extension 'mark-urls'
not found in perl library search path

Version-Release number of selected component (if applicable): rxvt-unicode-8.0-1.fc6

How reproducible: Always

Steps to Reproduce:

1. Set your X resources accordingly:

! Handle URLs
urxvt.perl-ext-common: selection-autotransform,mark-urls
urxvt.urlLauncher: firefox

2. Launch urxvtc
Actual results: urxvt: perl extension 'mark-urls' not found in perl library
search path

Expected results: Extension to load as in previous version
Comment 1 Andreas Bierfert 2006-11-14 02:20:46 EST
This is not a bug as the mark-urls extension ist not part of the 8.0 version.
Please talk to upstream if you want it back.
Comment 2 Konrad Kosmowski 2006-11-14 06:41:02 EST
You are right. I've missed the changelog.
"- added 'matcher' extension by tpope, replacing the mark-urls extension."

Note You need to log in before you can comment on or make changes to this bug.